RubyGems Navigation menu

Reverse dependencies for weblinc-wysihtml5-rails Latest version of the following gems require weblinc-wysihtml5-rails

Total downloads 143,503

For this version 143,503

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: